PipeWire 1.4.8

Loading...
Searching...
No Matches
format-utils.h File Reference
SPA » Parameters

spa/param/format-utils.h More...

Go to the source code of this file.

## Macros
#define | SPA_API_FORMAT_UTILS static inline

## Functions
SPA_API_FORMAT_UTILS int | spa_format_parse (const struct spa_pod *format, uint32_t *media_type, uint32_t *media_subtype)

## Detailed Description

spa/param/format-utils.h